# H225_BandWidth Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_BandWidth (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H225_BandWidth & | operator= (int v)
H225_BandWidth & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_BandWidth::H225_BandWidth | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H225_BandWidth& H225_BandWidth::operator= | ( | int | v | ) |

H225_BandWidth& H225_BandWidth::operator= | ( | unsigned | v | ) |

PObject* H225_BandWidth::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h